# CyberSource.PtsV2PaymentsCapturesPost201ResponseEmbeddedActions

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**apCapture** | [**PtsV2PaymentsCapturesPost201ResponseEmbeddedActionsApCapture**](PtsV2PaymentsCapturesPost201ResponseEmbeddedActionsApCapture.md) |  | [optional] 


